Bug 668725 - Upgrade to 2.1.2
Summary: Upgrade to 2.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-ibrowse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-11 11:51 UTC by Peter Lemenkov
Modified: 2011-02-13 20:56 UTC (History)
1 user (show)

Fixed In Version: erlang-ibrowse-2.1.3-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-05 22:21:33 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2011-01-11 11:51:14 UTC
One of the requirements of the upcoming CouchDB 1.0.2 would be the ibrowse 2.1.2 fixed several replicator bugs). We are currently shipping 2.1.0.

Comment 1 Fedora Update System 2011-01-27 11:56:02 UTC
erlang-ibrowse-2.1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-ibrowse-2.1.3-1.el6

Comment 2 Fedora Update System 2011-01-27 11:56:09 UTC
erlang-ibrowse-2.1.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-ibrowse-2.1.3-1.fc14

Comment 3 Fedora Update System 2011-01-27 11:56:15 UTC
erlang-ibrowse-2.1.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/erlang-ibrowse-2.1.3-1.el5

Comment 4 Fedora Update System 2011-01-27 11:56:22 UTC
erlang-ibrowse-2.1.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/erlang-ibrowse-2.1.3-1.fc13

Comment 5 Fedora Update System 2011-01-27 18:24:27 UTC
erlang-ibrowse-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-ibrowse'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/erlang-ibrowse-2.1.3-1.el6

Comment 6 Fedora Update System 2011-02-05 22:21:28 UTC
erlang-ibrowse-2.1.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-02-05 22:21:46 UTC
erlang-ibrowse-2.1.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-02-13 20:56:31 UTC
erlang-ibrowse-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.